与GMD gesture .apk等等手势软件无法兼容问题,确定与软件自身的兼容性无关,因为我在目前其他7.12ROM以及一个月前的魔趣7.12都可以完美使用的

与GMD gesture .apk等等手势软件无法兼容问题,确定与软件自身的兼容性无关,因为我在目前其他7.12ROM以及一个月前的魔趣7.12都可以完美使用的
0

#1

MK71.2-victara-retcn


#2

软件没适配7,万年不更新的都


#3